@charset "utf-8";
/* @import url('https://fonts.googleapis.com/css?family=Poppins:200,300,400,500,600,700,800,900&display=swap'); */
/* html {
  filter: grayscale(100%);
  -webkit-filter: grayscale(100%);
  -moz-filter: grayscale(100%);
  -o-filter: grayscale(100%);
  -ms-filter: grayscale(100%);
} */
body{
    font-family:"Kanit";
}
.con:hover .image {
    opacity: 0.8;
    transition: .5s ease;
}
/*effect-underline*/
a.effect-underline:after {
	content: '';
  position: absolute;
  left: 0;
  display: inline-block;
  height: 1em;
  width: 100%;
  border-bottom: 1px solid;
  margin-top: 10px;
  opacity: 0;
	-webkit-transition: opacity 0.35s, -webkit-transform 0.35s;
	transition: opacity 0.35s, transform 0.35s;
	-webkit-transform: scale(0,1);
	transform: scale(0,1);
}

a.effect-underline:hover:after {
  opacity: 1;
	-webkit-transform: scale(1);
	transform: scale(1);
}
/* effect-shine */
a.effect-shine:hover {
    -webkit-mask-image: linear-gradient(-75deg, rgba(0,0,0,.6) 30%, #000 50%, rgba(0,0,0,.6) 70%);
    -webkit-mask-size: 200%;
    animation: shine 2s infinite;
}

@-webkit-keyframes shine {
    from {
        -webkit-mask-position: 150%;
    }

    to {
        -webkit-mask-position: -50%;
    }
}


/* effect Sweep to Left Button Hover */
.button_boxcar {
    display: inline-block;
    /* padding: 1em; */
    /* background-color: #000; */
    text-decoration: none;
    /* color: white; */
    transition: color 0.5s ease;
    /* border-right: solid #ffd512 0px; */
}

.button_boxcar {
  border-radius: 0px;
  /* background-color: #000080; */
  border: none;
  /* color: #FFFFFF; */
  text-align: center;
  font-size: 14px;
  padding: 5px;
  width: 150px;
  transition: all 0.5s;
  cursor: pointer;
  margin: 5px -20px 5px 5px;
  
}

.button_boxcar span {
  cursor: pointer;
  display: inline-block;
  position: relative;
  transition: 0.5s;
}

.button_boxcar span:after {
  content: '\00bb';
  position: absolute;
  opacity: 0;
  top: 0;
  right: -10px;
  transition: 0.5s;
}

.button_boxcar:hover span {
  padding-right: 20px;
}

.button_boxcar:hover span:after {
  opacity: 1;
  right: 0;
}
.myErrors{
  font-size:14px;
  color:red;
  padding: 0px;
  margin: 0px;
  margin-bottom:-20px;
}